Evaluation SDK for C++ Development 1.6. track

Questions regarding the use of the C++ SDK for Server or Client development or integration into customer products ...

Moderator: uasdkcpp

Post Reply
kvarnstj
Jr. Member
Jr. Member
Posts: 1
Joined: 25 Jun 2019, 12:06

Evaluation SDK for C++ Development 1.6. track

Post by kvarnstj »

Hi!

Two questions:
- I am using UA Modeller 1.6.2, but it's not(?) compatible with the C++ Development SDK 1.7.0 ?
- Is there a evaluation SDK to be downloaded for the C++ Development SDK 1.6.x track? The UA modeller 1.6.2. should be compatible with this track, right?

User avatar
Support Team
Hero Member
Hero Member
Posts: 2522
Joined: 18 Mar 2011, 15:09

Re: Evaluation SDK for C++ Development 1.6. track

Post by Support Team »

Hello kvarnstj,

UaModeler and each SDK has its own version number. That means you don't need a 1.7 UaModeler to work with the V1.7 C++ SDK.
Using the most recent version of both SDK and UaModeler should always work fine.
Best regards
Unified Automation Support Team

Post Reply